#col-left { position:relative; z-index:1000 ;margin-top: 20px;}
#col-left #search-block {border:1px solid #dbdbdb;background:#fff;padding:15px 0 30px;margin:0 0 17px;}
#col-left #search-block .accessory{padding:0 0 0 12px;color:#646464;}
#col-left #search-block h2 { font-weight:normal; color:#646464; text-transform:inherit; font-size:16px; margin:0 auto 10px auto; text-align:center; padding-left:3px; text-align:left; text-align:center;}
#col-left #search-block h2 { color: #646464; }
#col-left #search-block h3 {font-family:'citroen_regular';display:block; color:#fff; background:#bed44a; font-size:12px; font-weight:normal; text-indent:10px; padding:7px 0;height:auto;}
#col-left #search-block h3.layer-title { font-weight:normal; color:#6eccda; text-transform:uppercase; font-size:19px; margin-bottom:14px; background:none; text-align:left;padding: 0 0 0 26px;}
#col-left #search-block h3 span, #col-left #choose-accessory h2 span {font-family:'citroen_bold';font-size:15px; vertical-align:0; color:#ffffff;}
#col-left #choose-accessory h2 {font-family:'citroen_regular';display:block; color:#fff; background:#bed44a; font-size:12px; font-weight:normal; text-indent:6px; padding:7px 0; text-transform:none; margin:0; text-align:left; }
#col-left #choose-accessory h2 span {font-family:'citroen_bold';font-size:15px; vertical-align:0; color:#ffffff;}
#col-left #search-block ul.accessory li { background:url('../../images/general/bullet-arrow.png') 0 3px no-repeat; text-indent:10px; margin-top:10px;}
#col-left #search-block ul.accessory li span { font-size:17px; }
#col-left #search-block ul.accessory li #keyword-search { margin-top: 5px; }
#col-left #search-block ul.accessory li #keyword-search input.input-text { border:1px solid #dbdbdb; border-right:none; color: #595959; float: left; font-size: 12px; margin-right:-4px; width:174px;padding: 0 3px 1px; padding:5px 3px 1px 3px\9; height:24px; height:19px\9 }
#col-left #search-block ul.accessory li #keyword-search input.submit-button { border:none; float: left; background:url('../../images/general/left-col/ico-magnifier.png') no-repeat; width:31px; height:27px; cursor:pointer; }
#col-left #search-block ul.accessory li ul li { background:#e9e9e9 url('../../images/general/left-col/bg-universe-item.jpg') repeat-x; display:block; min-height:50px; text-transform:uppercase; text-indent:0; clear:both; font-size:0.9em; }
#col-left #search-block .layer-trigger { cursor:pointer }
.layer-trigger a, .layer-trigger a:hover { text-decoration:none; }
#col-left #search-block ul.accessory li ul li.selected-trigger, #col-left #search-block ul.accessory li ul li.current-trigger { background:#cb002a url('../../images/general/left-col/bg-universe-item-selected.jpg') repeat-x; color:#fff; }
#col-left #search-block ul.accessory li ul li img { display:block; float:left; }
#col-left #search-block ul.accessory li ul li .layer-trigger { min-height:50px; }
#col-left #search-block ul.accessory li ul li span.univers { font-size:0.9em; display:block; float:left; margin: 10px; max-width:120px; }
#col-left #search-block ul.accessory li ul li span.univers.nlbe { font-size:0.8em; display:block; float:left; margin: 10px; max-width:120px; }
#col-left #search-block ul.accessory li ul li.current-trigger .layer-trigger {background:url("../../images/general/left-col/arrow-gamme-layer-grey.gif") no-repeat scroll right center; width:246px; position:relative; /*z-index:15;*/}
/*** Layers ***/
#layer-gamme, .universe-layer { position:absolute; left:266px; width:580px; z-index:10; background:url('../../images/general/left-col/bg-layer-gamme.png') left repeat-y; }
.universe-layer {display:none;}
.layer-inner { background:#fff url('../../images/general/left-col/bg-layer-inner.jpg') bottom repeat-x; position:relative; }
.layer-content {padding:40px 0 40px 14px;}
.line { clear:both; padding: 10px 0 }
.line .item span, .line .item img { display:block; }
.line .selected span {}
.universe-layer, #layer-gamme, .layer-inner, .layer-wrapper {/*-a-*//*height:644px; height:704px;*/ }
/*** Layers gamme ***/
#layer-gamme { top: 0; display:none;}
#layer-gamme .line .item { position: relative;color:#5d5d5d;cursor: pointer;float:left;font-size:0.85em;width:118px; padding-bottom: 20px; padding-top : 10px; padding-right : 5px; padding-left: 5px;border:3px solid transparent;}
#layer-gamme .line .item span, #layer-gamme .line .item img { display: block; margin:0 auto; padding: 0; }
#layer-gamme .line .item span { position: absolute; width: 80px; }
#layer-gamme .line .item img { margin-top: 15px; }
#layer-gamme .line .selected {border-color:#aeb3c6;}
/*** layers univers ***/
.universe-layer .layer-content { position:absolute; }
.universe-layer .line .item { padding: 12px 0; width:153px; height:153px; float:left; color:#5d5d5d; background:url('../../images/general/left-col/bg-solution.png') 0 0 no-repeat; margin: 0 7px; cursor:pointer; }
.universe-layer .line .item:hover { color:#DC002E }
/*JIRA ACC-246: [FO] Homepage - Layer des sous-univers - Style casse quand le nom d'un sous-univers est sur 2 lignes*/
#col-left #search-block ul.accessory .universe-layer .line div.item span.legende { color: #595959; font-size: 11px; line-height: 11px; margin: 0 5px; text-align: center; text-transform: none; }
#col-left #search-block ul.accessory .universe-layer .line div.item span.legende:hover { color:#DC002E }
.universe-layer .line div.item img { width:94px; height:94px; margin: 5px 28px 10px 28px; }
.universe-layer .line .selected { background:url('../../images/general/left-col/selected-solution.gif') 0 0 no-repeat; border:none; }
.universe-layer .item a { color:#5d5d5d; text-decoration:none; }
.universe-layer .item a:hover { color:#DC002E }
/** mentions **/
div.content-mentions { position:relative; margin-top:2px; }
span.mentions { display:block; color:#595959; font-size: 11px; width:auto; }
.content-mentions .mentions {font-family:'citroen_regular';display:block!important;color:#646464;font-size:9px;}
	.content-mentions .mentions a{color:#6eccda;text-decoration:none;}
span.mentions a { color:#595959; text-decoration:underline; }
/** Choix vehicule **/
.zone-vehicule { background-image:url('../../images/general/left-col/choose-vehicle.jpg'); background-repeat:repeat-x; width:232px; height:69px; }
.zone-vehicule .col-vehicule { float:left; width:210px; }
.zone-vehicule .col-vehicule .vehicule { margin-left:60px; }
.zone-vehicule .col-selection { float:right; width:21px; }
/** Historique **/
#history { border:1px solid #e5e5e5; margin-top:10px; background:#fff; color:#595959; }
#history .scrollable { /*height: 373px;*/ min-height: 460px; }
#history-header { background:#eaeaea url('../../images/general/left-col/bg-history.jpg') 0 0 no-repeat; }
#history-header h6 { color:#c80030; text-transform:uppercase; padding:10px 0px 5px 50px; }
#history-header h6 span { text-transform:none; color:#595959; display:block; font-size:0.8em; font-weight:normal; padding-bottom:10px; }
#history .items { width:204px; margin:0 20px; }
#history .product-item { font-size:0.85em; width:204px; border-bottom:1px solid #e5e5e5; /*padding:33px 0;*/
  padding:21px 0; margin: 0 auto; }
#history .product-item img { display:block; margin : 0 auto; }
#history .product-item p { text-align:center; margin-top:5px; }
#history .product-item a { color: #595959; text-decoration: none; }
#history a.browse { background:url("../../images/general/left-col/arrow-slider-vertical.gif") no-repeat scroll 0 0 transparent; cursor:pointer; display:block; font-size:1px; height:20px; width:30px; margin:0 0 0 105px; }
#history a.left { background-position:0 0; }
#history a.right { background-position : 0 -128px; margin-top:1px; }
/* @=Choose vehicule 
-----------------------------------------------------------------------*/
.choose-vehicle .col-vehicule { position: relative; }
.choose-vehicle .col-vehicule .selectedVehiculeName { color: #595959; display: block; font-size: 10px; margin: 0 auto; text-align: center; }
.choose-vehicle .col-vehicule .selectedVehiculeName { position: absolute; left: 0; margin-top: 5px; width: 230px; visibility: hidden;}
/* @=Bouton Close 
-----------------------------------------------------------------------*/
.btn-close .bt_close_c{display:none;}

.btn-close{position:absolute;right:5px;top:5px;text-decoration:none;cursor:pointer;display:block;background:url(../../images/icon-croix-off.png) center center no-repeat #b3b7c9;height:24px;width:24px;text-indent:-9999px;border:2px solid #b3b7c9;}
.btn-close:hover{background:url(../../images/icon-croix.png) center center no-repeat #fff;}


    
/**
	**********************************************************************************************
	style1 + style2
	**********************************************************************************************
*/
#history a.browse { float:none; }
.home #box-bottom span.mentions { display:none; }
#col-left #search-block h2 { margin-bottom:13px; }
#col-left #search-block h2 { padding-left:0px; }

#col-left .bloc {
	padding:0 0 10px 63px;
	margin:0 auto;
	margin-bottom:9px;
	font-size:10px;
}

#col-left #bloc-a {
	padding:24px 0 10px 72px;
}

#col-left #bloc-a a, #col-left #bloc-b a, .content-mentions .mentions a{
	color: #6eccda;
	padding: 0;
	background: none;
	text-decoration:none;
}